<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Usuario.php');

//recibir datos del formulario
$ID = $_POST['id'];
$Usuario = $_POST['Usuario'];
$Correo = $_POST['email'];
$NewClave = $_POST['clave'];
$Perfil = $_POST['perfil'];

$editar = new Usuarios();
echo $editar->updateusuarios($ID,$Usuario,$Correo,$NewClave,$Perfil);

header("Location: ../../Administrar_Usuarios.php?Update_user=1");
?>